.project-list {
	padding: 15px 0;
	font-size: 0.8rem;
}
.project-list a:hover {
	text-decoration: none;
}
.project-list .list-main {
	padding-right: 15px;
	margin-bottom: 20px;
}
.project-list .list-main .item {
	padding: 15px 0;
	border-bottom: 1px solid #DDD;
}
.project-list .list-main .item:first-child {
	border-top: 1px solid #DDD;
}
.project-list .list-main .item:hover {
	background-color: #FFF;
}
.project-list .list-main .item .img {
	background-position: center;
	background-size: cover;
}
.project-list .list-main .item .info {
	position: relative;
	padding: 0 15px;
	min-height: 128px;
}
.project-list .list-main .item .info h2 {
	font-size: 1.3rem;
	font-weight: 600;
	color: #000;
	margin-bottom: 3px;
}
.project-list .list-main .item .info .region {
	color: #666;
	font-size: 0.8rem;
}
.project-list .list-main .item .info .abs {
	color: #333;
	font-size: 0.8rem;
	height: 2.4rem;
	text-overflow: ellipsis;
	overflow: hidden;
}
.project-list .list-main .item .info .tag-list {
	margin-top: 7px;
}
.project-list .list-main .item .info .tag-list .tag-item {
	cursor: pointer;
}
.project-list .list-main .item .info .price-info {
	color: #dc3545;
}
.project-list .list-hot {
}
.project-list .hot-item {
	margin-bottom: 10px;
}
.project-list .hot-item .hot-img img {
	width: 100%;
	border-radius: 4px;
}
.project-list .hot-item .hot-info {
	padding-left: 10px;
	font-weight: lighter;
	font-size: 0.8rem;
}
.project-list .hot-item .hot-info .hot-name {
	font-size: 0.8rem;
	margin: 0 0 5px 0;
	color: #000;
}
.project-list .hot-item .hot-info .hot-price {
	
	color: #cc2929;
}
.project-list .hot-item .hot-info .hot-count {	
	margin: 2px 0 0 0;
	font-size: 0.8rem;
	color: #b2b2b2;
}
.project-detail {
	margin-bottom: 0px;
}
.project-detail .warning-note {
	color: #dc3545;
	font-size: 1rem;
	padding: 5px 15px;
	background-color: #FFF;
}
.project-detail .detail-top {
	background-color: #FFF;
	padding-bottom: 10px;
}
.project-detail .project-gallery {
	height: 400px;
}
.project-detail .top_info {
	margin: 5px 0;
	font-size: 1rem;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding-top: 5px;
}
.project-detail .top_info p {
	margin-bottom: 5px;
}
.project-detail .detail-top .title {
	font-size: 1.75rem;
    line-height: 1.2;
    font-weight: 700;
	padding:  0;
	margin-bottom: 5px;
}
.project-detail .detail-top .attr-item {
	font-size: 1rem;
  margin: 0 0 5px 0;
}
.project-detail .detail-top .attr-item b {
	color: #AAA;
	font-weight: normal;
}
.project-detail .detail-top .tel {
	padding: 16px 0;
	background-color: #f8f9fa;
	text-align: center;
	margin-bottom: 5px;
}
.project-detail .detail-top .tel a {
	padding: 10px 0;
	font-size: 2rem;
}
.project-detail .detail-top .tel a .iconfont {
	font-size: 2rem;
}
.project-detail .detail-top .tel a b {
	color: #C30;
	font-weight: normal;
	font-size: 2rem;
}
.project-detail .detail-more {
	font-size: 1rem;
	background-color: #FFF;
	margin-top: 7px;
	padding-bottom: 15px;
}
.project-detail .detail-more h5 {
	padding: 15px 0 10px 0;
	border-bottom: 1px solid #DDD;
	margin-bottom: 0;
    font-size: 1.75rem;
}
.project-detail .room-list {
	font-size: 1rem;
	background-color: #FFF;
	margin-bottom: 0;
}
.project-detail .room-list th {
	border: 0px;
	padding: 0.75rem 3px;
	text-align: left;
}
.project-detail .room-list td {
	color: #666;
	padding: 0.75rem 3px;
}
.project-detail .detail-more .houwe_map {
	background-color: #FFF;
}
.project-detail .detail-more .houwe_map #houwemap {
	width: 100%;
	height: 300px;
}
.project-detail .requirement {
	background-color: #FFF;
	padding: 0;
	text-align: center;
}
.project-detail .requirement .blingtext {
	font-size: 1.2rem;
	color: #999;
	padding: 15px;
}
.project-detail .requirement input {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #f5f5f5!important;
	width: 100%;
	background-color: #f5f5f5;
}
.project-detail .requirement button {
	width: 100%;
	border: 0;
	color: #fff;
	background-color: #17a1e6;
}
.nearby-list {
	margin: 15px 0 10px 0;
	padding: 0 16px;
}
.nearby-list h5 {
    font-size: 1.75rem;
}
.nearby-list a:hover {
	text-decoration: none;
}
.nearby-list .item {
	padding: 15px 0;
	border-bottom: 1px solid #DDD;
}
.nearby-list a:first-child .item {
	border-top: 1px solid #DDD;
}
.nearby-list .item .img img {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #DDD;
}
.nearby-list .item .info {
	padding: 0 16px 0 0;
	min-height: 70px;
}
.nearby-list .item .info h7 {
	color: #333;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.2;
}
.nearby-list .item .info .region {
	font-size: 1rem;
    color: #333;
    position: absolute;
    bottom: 0;
}
.buttom_contact {
	background-color: rgba(0, 0, 0, 0.8);
	height: 150px;
	padding: 15px;
	position: fixed;
	bottom: 0px;
	width: 100%;
	margin: 0px;
}
.buttom_contact .mfzx {
	background-color: #199de7;
	height: 120px;
    padding-top: 30px;
}
.buttom_contact .dhyy {
	background-color: #ff850e;
	height: 120px;
    padding-top: 30px;
}
.buttom_contact a>div {
	color: #FFF;
    padding: 0px;
    text-align: center;
    width: 100%;
    margin: 0px;
    font-size: 1.5rem;
}
#swipebox-overlay #swipebox-close {
  width: 100px;
  height: 80px;
  background-size: cover;
}
